.banera1 { clear: both; display: block; width: 986px !important; text-align: center; margin: 15px auto 0 auto; bottom-margin: 0 !important; }
.banera1:after { clear: both; }

.infobox1 { clear: both; width: 100%; font-size: 20px !important; font-weight: normal; line-height: 26px !important; background-color: #525252; margin: 20px auto 0 auto; padding:15px 15px 15px 15px; color:#fff; text-align:left;font-size:16px; line-height:20px; text-align: center;}

#main-content { margin: 15px 0 0 0 !important; }

#top-bar{height:34px;padding-bottom:1px;background:#fff url('../images/topbar-bg.jpg') top left repeat-x;color:#999;font-size:11px;white-space:nowrap}
#top-bar td{height:34px;vertical-align:middle}
#top-bar .account, #top-bar .account table{width:100%;height:34px}
#top-bar .account table td{padding-right:8px}
#top-bar .account table td.separate{padding-right:9px;background:url('../images/topbar-separator.gif') right no-repeat}
#top-bar div.separate{float:left;width:1px;height:34px;margin:0 13px;background:url('../images/topbar-separator.gif') center center no-repeat}
#top-bar .last{padding-right:0px!important;margin-right:0px!important}
#top-bar .account table td.last{text-align:right}
#top-bar  span.zaloguj{font-size:13px;font-weight:bold}
#top-bar input.input,#top-bar input.submit,#top-bar input.checkbox{border:none;outline:none}
#top-bar input.input{display:inline-block;position:relative;width:92px;height:21px;background:#fff;margin-top:-1px;margin-right:6px;padding:0 7px;line-height:21px;border:1px solid #ebebeb;box-shadow:0px 0px 3px #ebebeb;-moz-box-shadow:0px 0px 3px #ebebeb;-webkit-box-shadow:0px 0px 3px #ebebeb}
#top-bar input.input:focus{border:1px solid #7bc1f7;box-shadow:0px 0px 3px #7bc1f7;-moz-box-shadow:0px 0px 3px #7bc1f7;-webkit-box-shadow:0px 0px 3px #7bc1f7}
#top-bar input.error {border:1px solid #ff0026;background:#fff}
#top-bar input.submit{display:inline-block;width:21px;height:21px;margin-right:4px;background:url('../images/topbar-submit.gif') no-repeat;cursor:pointer;box-shadow:0px 0px 3px #dedede;-moz-box-shadow:0px 0px 3px #dedede;-webkit-box-shadow:0px 0px 3px #dedede}
#top-bar input.submit:hover{background-position:0 -23px}
#top-bar label{display:inline-block;height:34px;line-height:34px;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
#top-bar label:hover{color:#666}
#top-bar input.checkbox{display:inline-block;position:relative;width:13px;max-width:13px;margin-right:4px}
#top-bar a{color:#999}
#top-bar a .rsaquo{color:#ff0026}
#top-bar a:hover{text-decoration:underline}
#top-bar a.register{font-size:13px;font-weight:bold;color:#ff0026}
#top-bar a.elpkt{float:left;height:34px;line-height:34px;padding-left:35px;background:url('../images/topbar-elpkt.png') left no-repeat;font-size:18px;font-weight:bold;color:#ff0026}
#top-bar .topbar-icon{display:inline-block;width:18px;height:19px;background:url('../images/topbar-sprite.png') top left no-repeat}
#top-bar .topbar-icon.topbar-icon1{background-position:0 0}
#top-bar .topbar-icon.topbar-icon2{background-position:-18px 0}
#top-bar .topbar-icon.topbar-icon3{background-position:-36px 0;margin-right:3px}
#top-bar .topbar-icon.topbar-icon4{background-position:-54px 0;float:right;margin-top:6px;border:0px}
#top-bar .topbar-icon.topbar-icon1:hover{background-position:0 -23px}
#top-bar .topbar-icon.topbar-icon2:hover{background-position:-18px -23px}
#top-bar .topbar-icon.topbar-icon3:hover{background-position:-36px -23px}
#top-bar .topbar-icon.topbar-icon4:hover{background-position:-54px -23px}
#top-bar .przypomnienieAdd,#top-bar .schowekAdd,#top-bar .ogl{float:left;margin-top:6px}
#top-bar .schowekAdd,#top-bar .ogl{margin-left:14px}
#top-bar .big{float:left;height:34px;line-height:34px;font-size:13px;font-weight:bold}
#top-bar .big span{color:#ff0026}
#top-bar .user{float:right;margin:9px 12px 0 10px}
#top-bar .time{display:block;margin-top:11px}

.schowek .schowekLista .data {display:block;float:left;font-size:11px;color:#a8a8a8;margin-right:10px}
.schowek .schowekLista .link:hover {text-decoration:underline}
.schowek .schowekLista .link {display:block}
.schowek .schowekIcon {display:block;width:20px;height:20px;background:url('../images/schowek_icon_sprite.png') top left no-repeat;overflow:hidden}
.schowek .schowekIcon-artykuly {background-position:-87px 0}
.schowek .schowekIcon-ogloszenia {background-position:-27px 0}
.schowek .schowekIcon-galerie {background-position:-176px 0}
.schowek .schowekIcon-firmy {background-position:-57px 0}
.schowek .schowekIcon-forum {background-position:-146px 0}

#top-bar .separator2 {display:block;float:left;position:relative;margin-top:-4px;height:34px}
#top-bar .separator2 .normallink {color:#777777;font-size:11px}
#top-bar .separator2 .normallink:hover {text-decoration:underline}
#top-bar .separator2 .raquo {font-weight:bold;color:#ff0026;font-size:12px;line-height:16px}
#top-bar .separator2 .red {font-size:11px;color:#ff0026}
#top-bar .separator3 {display:block;float:right;max-width:240px;overflow:hidden;height:34px;margin-right:15px;position:relative;margin-top:-4px;text-align:right;color:#a8a8a8;font-size:11px}
#top-bar .separator3 .zalogowany {font-size:15px;color:#636363;font-weight:bold!important}
#top-bar .separator3 .zalogowany a:hover {text-decoration:underline}
#top-bar .separator3 .dane {color:#ff062a}

.alerttop-pokaz{display:none}
.alerttop {width:986px;margin:0px auto;padding:15px 0 15px 0;height:15px;color:#fff;display:none;text-align:left;font-size:16px;font-weight:bold;line-height:20px}
.alerttop .txt {display:block;float:left}
.alerttop .subtxt {display:block;float:right;font-size:11px}
.alerttop .alert-ico {display:block;float:left;width:20px;height:15px;background:url('../images/alert-icons.png') no-repeat;margin-right:12px;margin-left:10px}
.profilePopup .avatarouter {display:block;width:100px;height:100px;padding:2px;border:1px solid #dedede}
#example tbody tr td {text-align:left;padding:5px;border-right:1px solid #d8dcdf;border-bottom:1px solid #d8dcdf}
#example tbody tr.even {background-color:#f3f3f3}
#example tbody tr.odd {}
#example tbody tr.even:hover, #example tbody tr.odd:hover{background-color:#ebebeb}
#example_length label {float:left;color:#A2A2A2;font-weight:normal}
#example_length select {height:27px !important;border:1px solid #dedede;padding:5px;vertical-align:middle}
#example_filter input {height:23px;line-height:20px;padding-left:10px;padding-right:10px;background:url('../images/input_bg.jpg') top left repeat-x;border:1px solid #dedede}
#example_info {display:none}
#example_wrapper .DataTables_sort_icon, #example_filter {float:right;font-weight:normal}
#example_paginate .fg-button {padding:7px 12px 7px 12px;margin:0 1px 0 1px;height:15px;border:1px solid #cecece;font-size:15px;color:#666666}
#example_paginate .first, #example_paginate .last {display:none}
#example_wrapper .fg-toolbar {padding:5px 0 5px 0;background-color:#fff;background-image:none;border:0px;background-color:#fff;color:#a2a2a2;font-size:11px}
#example th {padding:5px 0 5px 0;font-size:12px}
.input, #content .rightcol .inputw {height:23px;line-height:20px;padding-left:10px;padding-right:10px}
.input {background:url('../images/input_bg.jpg') top left repeat-x;border:1px solid #dedede}
.inputw {background:url('../images/inputw_bg.jpg') top left no-repeat;border-right:1px solid #dedede;border-top:1px solid #dedede;border-bottom:1px solid #dedede;border-left:none}
table.ue {width:100%;float:left;margin-top:30px}
table.ue td {text-align:center;color:#666666;vertical-align:middle;font-size:11px;line-height:14px}
table.ue td:first-child {width:595px}

#footer {margin-top:6px;width:100%}
#footer table{font-size:11px}
#footer table td {vertical-align:middle}
#footer table.content{width:100%}
#footer table.content td {padding-right:15px}
#footer table.content td.first{padding-left:0px}
#footer table.content td.second{padding-right:0px;border-right:0px}
#footer table.content td.last {padding-right:0px;border-right:none;text-align:right}
#footer table.second td {border-right:none;padding-left:14px;padding-right:0px;overflow:hidden}
#footer table.second td.first{padding-left:0px}
#footer td, #footer a {color:#a8a8a8}
#footer a:hover {color:#838383}
#footer .ideal { float: right; color:#a8a8a8; font-size: 11px; line-height: 28px; vertical-align: middle; }
#footer .ideal a { color: #838383; }
#footer .ideal a:hover {color:#333}
#footer .logo-male { max-width: 180px; }
#footer .red {color:#ff0026;font-weight:bold}
#footer .tel {font-size:27px;color:#484848; padding-left: 30px; background:url('../images/ico-footer-phone.png') left no-repeat; }

#top-nav{ height:28px;float:left;position:relative;z-index:9}
#top-nav .wrap{ height:28px;background:url(../images/menu_main_button_bg.jpg) top left repeat-x}

#top-nav .menu-main { overflow: hidden; width: 100%; background-color: #e2001a; line-height: 37px;  }
#top-nav .menu-main a { color: #fff; text-decoration: none; line-height: 28px; padding: 0px 7px; font-size: 10px; font-weight: 600; font-weight: bold; font-family: @play; display: block; white-space: nowrap; text-transform: uppercase; }
#top-nav .menu-main .active a, 
#top-nav .menu-main a:hover { text-decoration: none; color: #fff; }
#top-nav .menu-main .menu-top { margin: 0 0 0 0px; padding: 0px 0 0; }
#top-nav .menu-main li { background:url('../images/main_nav_separator.png') top right no-repeat; list-style: none; margin: 0; padding: 0 0px;   display: table-cell; width: 1%;  text-align: center; }
#top-nav .menu-main li:first-child a { padding:0 10px 0 15px;}
#top-nav .menu-main li:nth-child(1) { border-left: none; }
#top-nav .menu-main li:nth-last-child(1) { background: none;  } 
#top-nav .menu-main li:hover, #top-nav .menu-main li.active { background: #2d4d72; }

#top-nav .menu-main li#main-1:hover, #top-nav .menu-main li#main-1.active { background: #2d4d72; }
#top-nav .menu-main li#main-2:hover, #top-nav .menu-main li#main-2.active { background: #9c5ba5; }
#top-nav .menu-main li#main-3:hover, #top-nav .menu-main li#main-3.active { background: #444444; }
#top-nav .menu-main li#main-4:hover, #top-nav .menu-main li#main-4.active { background: #ffc93d; }
#top-nav .menu-main li#main-5:hover, #top-nav .menu-main li#main-5.active { background: #3a81a6; }
#top-nav .menu-main li#main-6:hover, #top-nav .menu-main li#main-6.active { background: #952636; }
#top-nav .menu-main li#main-7:hover, #top-nav .menu-main li#main-7.active { background: #cb2638; }
#top-nav .menu-main li#main-8:hover, #top-nav .menu-main li#main-8.active { background: #188938; }
#top-nav .menu-main li#main-9:hover, #top-nav .menu-main li#main-9.active { background: #ff574b; }
#top-nav .menu-main li#main-10:hover, #top-nav .menu-main li#main-10.active { background: #36a2c4; }
#top-nav .menu-main li#main-11:hover, #top-nav .menu-main li#main-11.active { background: #b00099; }

/*
#top-nav .menu-main{text-transform:uppercase;height:37px;  width: 100%;}
#top-nav .menu-main td { padding: 0; margin: 0; background:url('../images/main_nav_separator.png') top right no-repeat; padding: 0}
#top-nav .menu-main td.main{line-height:37px;overflow:hidden;cursor:pointer; white-space: nowrap;}
#top-nav .menu-main td.main .close{display:block;float:left;width:10px;height:37px;margin-left:0px;margin-right:0px;background:url('../images/mainnavclose.gif') center no-repeat;}
#top-nav .menu-main td.firmy .close,#top-nav .menu-main td.ogloszenia .close,#top-nav .menu-main td.forum .close{background:url('../images/mainnavclose2.gif') center no-repeat;}
#top-nav .menu-main td.main span.main{display:block;float:left;height:20px}
#top-nav .menu-main td.main a.main { display:block;  padding: 0 7px 0 7px; font-size: 10px;color:#fff;font-weight:700;  }
#top-nav .menu-main td.main a.disabled{color:#b7b7b7;}
#top-nav .menu-main td.main:first-child a { padding:0 10px 0 15px;}
#top-nav .menu-main td.main:hover { background-color: #2d4d72; }
#top-nav .menu-main td:nth-last-child(1) {background:none;padding:0 12px 0 15px;} 
*/

/*#top-nav .menu-main td.moto:hover,#top-nav .menu-main td.moto-active{background:url('http://konto.haloursynow.pl/images/main_nav_moto_menu_bg.jpg') top left repeat-x}
#top-nav .menu-main td.dom:hover,#top-nav .menu-main td.dom-active{background:url(http://konto.haloursynow.pl/images/main_nav_dom_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.kobieta:hover,#top-nav .menu-main td.kobieta-active{background:url(http://konto.haloursynow.pl/images/main_nav_kobieta_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.dziecko:hover,#top-nav .menu-main td.dziecko-active{background:url(http://konto.haloursynow.pl/images/main_nav_dziecko_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.kultura:hover,#top-nav .menu-main td.kultura-active{background:url(http://konto.haloursynow.pl/images/main_nav_kultura_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.foto:hover,#top-nav .menu-main td.foto-active{background:url(http://konto.haloursynow.pl/images/main_nav_foto_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.sport:hover,#top-nav .menu-main td.sport-active{background:url(http://konto.haloursynow.pl/images/main_nav_sport_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.biznes:hover,#top-nav .menu-main td.biznes-active{background:url(http://konto.haloursynow.pl/images/main_nav_biznes_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.kalendarz:hover,#top-nav .menu-main td.kalendarz-active{background:url(http://konto.haloursynow.pl/images/main_nav_kalendarz_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.mapa:hover,#top-nav .menu-main td.mapa-active{background:url(http://konto.haloursynow.pl/images/main_nav_mapa_menu_bg.jpg) top left repeat-x}
#top-nav .menu-main td.firmy:hover,#top-nav .menu-main td.firmy-active{background-color:#fafafa}
*/
#top-nav .menu-main td.konto:hover,#top-nav .menu-main td.forum:hover,#top-nav .menu-main td.ogloszenia:hover,#top-nav .menu-main td.firmy:hover,#top-nav .menu-main td.konto-active,#top-nav .menu-main td.forum-active,#top-nav .menu-main td.ogloszenia-active,#top-nav .menu-main td.firmy-active{background:#f9f9f9 url('http://konto.haloursynow.pl/images/main_nav_konto_menu_bg.jpg') top left repeat-x}
#top-nav .menu-main td.konto a.main:hover,#top-nav .menu-main td.forum a.main:hover,#top-nav .menu-main td.ogloszenia a.main:hover,#top-nav .menu-main td.firmy a.main:hover,#top-nav .menu-main td.konto a.main-active,#top-nav .menu-main td.forum a.main-active,#top-nav .menu-main td.ogloszenia a.main-active,#top-nav .menu-main td.firmy a.main-active{color:#2d4d72}
#top-nav .menu-info{display:block;float:right;font-size:9px;color:#c4c4c4;margin:8px 13px 0 0;padding-right:14px;border-right:1px dotted #939393}
#top-nav .menu-info a{display:inline;color:#c4c4c4}
#top-nav a.menu-info{border-right:0;padding-right:0;margin-right:8px}
#top-nav a.menu-info span{display:inline-block}#top-nav a.menu-info:hover,#top-nav .menu-info a:hover{text-decoration:underline}

/* */

#top-content { height:178px; clear:both }
#top-content .top-main{ height:120px; }
#top-content .logo{ margin-top:28px;float:left;background:url('../images/topdot.png') no-repeat; position: relative;}
#top-content .logo.sm{ position: absolute; right: 100px; top: 0;}
#top-content .logo:hover{ -khtml-opacity:.80;-moz-opacity:.80;-ms-filter:”alpha(opacity=80)”;filter:alpha(opacity=80);opacity:.80}

#top-content .wyszukiwarka { width:300px;height:65px;float:left; margin:32px 0 0 31px; position: relative}
#top-content .wyszukiwarka .input{border:0;float:left;width:240px; height:33px; padding:1px 10px; background: #f7f7f7; border: 1px solid #ededed; font-size:15px; color:#727272; vertical-align:middle; line-height:18px; margin-top:0;margin-right:0;margin-left:0;}
#top-content .wyszukiwarka .submit{display:block;float:left;width:37px;height:37px;background:url('../images/gora_search_submit_bg3.png') top left no-repeat;border:0;margin-top:0}
#top-content .wyszukiwarka .submit:hover{background-position:0 -37px}
#top-content .wyszukiwarka div span { float:left;line-height:12px; padding: 5px 7px; font-size:10px; display: inline-block; background-color: #ededed; }
#top-content .wyszukiwarka div .wybor { margin-right: 1px; }
#top-content .wyszukiwarka div .wybor.color16 { color: #fff !important; background-color: #7e7e7e; }

#top-content .ikony{float:right;margin-top:34px}
#top-content .ikony .ikona{display:block;float:left;width:66px;height:64px;background:url('../images/gora_ikony_sprite5.gif') top left no-repeat}
#top-content .ikony .separator{display:block;float:left;width:1px;height:70px;margin-top:-5px; margin-left: 2px; margin-right: 2px; background:url('../images/gora_ikony_separator.png') top no-repeat}

#top-content .ikony .ikona1 { background-position:0 0;width:66px;margin-right:0;}
#top-content .ikony .ikona2 { background-position:-66px 0;width:66px;margin-left:0;margin-right:0}
#top-content .ikony .ikona3 { background-position:-134px 0;width:66px;margin-left:0;margin-right:0}
#top-content .ikony .ikona4 { background-position:-202px 0;width:66px;margin-left:0;margin-right:0}
#top-content .ikony .ikona5 { background-position:-270px 0;width:66px;margin-left:0;margin-right:0}

/*#top-content .ikony .ikona6{background-position:-243px 0;width:37px;margin-left:0}*/
#top-content .ikony .ikona1:hover { background-position:0 -64px}
#top-content .ikony .ikona2:hover { background-position:-66px -64px}
#top-content .ikony .ikona3:hover { background-position:-134px -64px}
#top-content .ikony .ikona4:hover { background-position:-202px -64px}
#top-content .ikony .ikona5:hover { background-position:-270px -64px}
/*#top-content .ikony .ikona6:hover{background-position:-243px -118px}*/

.jakiserwis {color:#888;}
.jakiserwis .buttonp { display:inline;width:120px;line-height:20px; font-size:11px;padding:3px 6px 3px 6px; }
.jakiserwis .buttonp:hover {font-size:11px;}
.jakiserwis .box-d { font-weight: bold; background: #f5f5f5 none; border: 1px solid #dedede; display: inline-block; float:left; margin: 3px 3px 0 0 ; padding: 3px 12px; line-height: 24px; }
.jakiserwis .box-d input { float: left; margin: 6px 4px 0 0; }
.jakiserwis .box-d label { cursor: pointer; float: left; }

.przypomnienia-modul table{width:100%}
.przypomnienia-modul table td{vertical-align:top;padding:9px 0 10px 10px;border-top:1px dotted #dedede;text-align:center}
.przypomnienia-modul table thead td{font-weight:bold;white-space:nowrap;font-size:12px;padding:0 0 15px 10px;border-top:0px}
.przypomnienia-modul table td:first-child{padding:9px 0 10px 0;text-align:left;}
.przypomnienia-modul table thead td:first-child{padding:0 0 15px 0}
.przypomnienia-modul table td input{padding-left:7px!important;padding-right:7px!important;width:64px}
.przypomnienia-modul table td .data{font-size:11px;line-height:11px;color:#777}
.przypomnienia-modul table td .dataspan{display:block;margin-top:8px}
.przypomnienia-modul table td select{display:block;width:108px;height:27px!important;border:1px solid #DEDEDE;padding:5px;line-height:20px;margin:0px;}
.przypomnienia-modul table td .button{padding:4px 8px;}
.przypomnienia-modul table td a span.red{display:block;width:100%;margin-bottom:5px}
.przypomnienia-modul table td a.nazwa{display:block;margin-bottom:10px}
.przypomnienia-modul table td label{display:block;margin-bottom:10px}
.przypomnienia-modul table td label span{display:block;float:left;width:50px;margin-top:5px}
.przypomnienia-modul table td label input{width:260px}
.przypomnienia-modul table td label textarea{margin:0px;width:263px;min-width:263px;max-width:263px;height:60px;max-height:260px;min-height:60px;background-color: white !important;background-image: url('../images/input_bg.jpg');background-repeat: repeat-x;border: 1px solid #DEDEDE;overflow: auto;padding: 5px;}
.przypomnienia-modul table td label.hour{margin-bottom:0px;margin-top:10px;vertical-align:middle}
.przypomnienia-modul table td label.hour div{float:left;margin-top:6px}
.przypomnienia-modul table td .select2{width:50px;float:right;}
.przypomnienia-modul table tr.appendInfo td{vertical-align:top;padding:10px 0 0 0;text-align:left;border-bottom:0px;}
.przypomnienia-modul table tr.appendInfo td span{display:block;padding:10px 15px;font-weight:bold;color:#fff;}
.przypomnienia-modul table tr.appendInfo td span.success{background-color:#008435;}
.przypomnienia-modul table tr.appendInfo td span.errorappend{background-color:#FF062A}

.zawartoscToggle .przypomnienia-modul table thead td{padding:9px 0 10px 10px!important}
.zawartoscToggle .przypomnienia-modul table tbody td{background:url('http://konto.haloursynow.pl/images/komentarz_bg.jpg') top left repeat-x;}
.zawartoscToggle .przypomnienia-modul table td:first-child{padding:9px 0 10px 10px!important;}
.zawartoscToggle .przypomnienia-modul table td label input{width:230px}
.zawartoscToggle .przypomnienia-modul table td label textarea{width:233px;min-width:233px;max-width:233px;}

.przypomnienieNewForm {width:100%}
.przypomnienieNewForm td:first-child{width:160px}
.przypomnienieNewForm .input{margin:0px;width:300px;}
.przypomnienieNewForm .datepickernow{width:118px;}
.przypomnienieNewForm .textarea{margin:0px;width:310px;max-width:310px;min-width:310px;height:50px;max-height:200px;min-height:50px;}
.przypomnienieNewForm .select {display:block;height:27px !important;border:1px solid #dedede;padding:5px;vertical-align:middle;line-height:20px;margin:0px}
.przypomnienieNewForm .select:focus, .przypomnienieNewForm .input:focus {border:1px solid #c6c6c6;}
.przypomnienieNewForm .textarea {background-color:#fff !important;background-image:url('../images/input_bg.jpg');background-repeat:repeat-x;border:1px solid #dedede;overflow:auto;padding:5px;}
.przypomnienieNewForm .textarea:focus {border:1px solid #c6c6c6;}
.przypomnijButton{display:block;height:29px;line-height:29px;padding:0 5px 0 24px;position:relative;font-size:12px;color:#888;background:url('../images/top_przypomnienie.png') top left no-repeat}
.przypomnijButton:hover{text-decoration:none!important;color:#ff062a;background-position:0 -33px}

.cookie-info {background-color:#EFEFEF;width:100%;height:57px;position:fixed;-moz-box-shadow:0 -2px 4px #C1C1C1;-webkit-box-shadow:0 -2px 4px #C1C1C1;box-shadow:0 -2px 4px #C1C1C1;border-top:1px solid #C1C1C1;bottom:0;left:0;right:0;text-align:center;z-index:2300000;}
.cookie-info-close{float:right;margin:10px 10px auto auto}
.cookie-info .wrap{width:986px;margin:0 auto;color:#333333;font-size:12px;padding:12px 0 12px;text-align:left;line-height:16px}


/*tabele*/
.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #f5f5f5;
}

table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

.table td.span1,
.table th.span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}

.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}

.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}

.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

.table td.span10,
.table th.span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}

.table td.span11,
.table th.span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}

.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.table tbody tr.success > td {
  background-color: #dff0d8;
}

.table tbody tr.error > td {
  background-color: #f2dede;
}

.table tbody tr.warning > td {
  background-color: #fcf8e3;
}

.table tbody tr.info > td {
  background-color: #d9edf7;
}

.table-hover tbody tr.success:hover > td {
  background-color: #d0e9c6;
}

.table-hover tbody tr.error:hover > td {
  background-color: #ebcccc;
}

.table-hover tbody tr.warning:hover > td {
  background-color: #faf2cc;
}

.table-hover tbody tr.info:hover > td {
  background-color: #c4e3f3;
}

.spolecznosciowki .box {float: left; margin: 0 0px 0 0; overflow: hidden;}
.spolecznosciowki .fb-box {margin: 0 10px 0 0}
.spolecznosciowki .tw-box {padding: 2px 0 0 0; width: 100px; }
.spolecznosciowki .g-box {padding-top: 2px; width: 70px; }


#popup-wrapper { background:url('../images/popup-bg.png') repeat; width: 100%; text-align: center; height:100%; position: absolute !important; top: 0 !important; left: 0 !important; right: 0 !important;  z-index: 999; }
#popup-wrapper .hover-link { position: absolute; top: 0; left: 0; width: 930px; height: 100; display: block; z-index: 999 }
.object {  z-index:995; width: 986px; margin: 50px auto; position: relative; height: 100%; display: block; z-index: 990; }

#popup-wrapper .imgobject { z-index:995; width: 986px; margin: 50px auto; position: relative; height: 100%; display: block; z-index: 990;  }

.baner-popup{  position: relative;}
.baner-popup-close { position: absolute; top: 0; right: 0; height: 50px; width: 50px; display: block; background-color: #ddd; z-index: 998; background-color: #d8001a; font-size: 22px; color: #fff; font-weight: bold; line-height: 50px;  }
.baner-popup-close:hover { -khtml-opacity:.80; -moz-opacity:.80; -ms-filter:alpha(opacity=80); filter:alpha(opacity=80); opacity:.80; cursor: pointer; }

#mediaspace_wrapper .info-video {position: absolute; z-index: 20; top: 0; left: 0; padding: 10px 15px; background: #000; color: #fff; text-transform: uppercase; opacity: 0.7}

.reklama-box { position: absolute; top: 235px; right: 0; }
.reklama-box:hover { opacity: 0.8; }